/*Couleurs: header et bouttons=fond-liens*/
:root {
  --cassiopeia-color-primary: #2F9C95;/*2F9C95-vert logo/boutons*/
  --cassiopeia-color-hover: #174F4B;/*174F4B-vert sombre*/
  --cassiopeia-color-link: #1C5E5A;/*1C5E5A-vert sombre*/
  --link-color: #2F9C95;/*224faa-LiensTitres*/
  --link-hover-color: #1C5E5A;/*424077-LiensTitres*/
}
.container-header {
position: relative;
padding: 10px 0;
z-index: 10;
margin-bottom: 0px;
box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
background: #FFF;/*fond du header 2F9C95*/
}
/*Couleur header police menu ppal*/
.container-header .mod-menu {
 color: #000;
 font-size: 1.25rem;
}
/*Couleur header icon menu hamburger + bordure*/
[class*=" icon-menu"], [class^=icon-menu] {
    color: black;
}
/*Couleur survol et élément actif menu ppal niv1 et enfants*/
.metismenu.mod-menu .metismenu-item.active > a, .metismenu.mod-menu .metismenu-item.active > button, .metismenu.mod-menu .metismenu-item > a:hover, .metismenu.mod-menu .metismenu-item > button:hover {
  /*text-decoration: underline;*/
  color: orange;  
}
/*Couleur boutons (tags+) et survol + élément actif*/
.btn-info {
  --btn-color: #fff;
  --btn-bg: #2F9C95;/*vert-#30638d*/
  --btn-border-color: #2F9C95;/*vert-#30638d*/
  --btn-hover-color: #fff;
  --btn-hover-bg: orange;/*#295477*/
  --btn-hover-border-color: #264f70;
  --btn-focus-shadow-rgb: 79,122,158;
  --btn-active-color: #fff;
  --btn-active-bg: #264f70;
  --btn-active-border-color: #244a69;
  --btn-active-shadow: inset 0 3px 5px #00000020;
  --btn-disabled-color: #fff;
  --btn-disabled-bg: #30638d;
  --btn-disabled-border-color: #30638d;
}
/*Suppression souslignage liens*/
a:not([class]) {
  text-decoration: none;
}
/*Suppression bordure supérieure IMG en page blog*/
.boxed .blog-item {
  box-shadow: 0 0 2px #3339421a,0 2px 5px #33394214,0 5px 15px #33394214,inset 0 0px 0 var(--cassiopeia-color-primary)/*3px pour inset en vert*/;
  background-color: #fff;
}

.container-footer .grid-child {
  justify-content: center;
}

.footer .grid-child {
  padding-top: 20px;
  padding-bottom: 10px;
}

.footer {
background-image: none!important;
}

/*JEM Custom CSS from Hien
#jem select, #jem input {
    padding: .6rem 1rem;
    height: 40px;
}*/

.grid-child {
  width: 100%;
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
#jem #filter_search {
    width: 100%;
}

@supports (display: grid) {
  .site-grid {
    grid-gap: 0 1em;
    grid-template-columns: [full-start] minmax(0, 1fr)[main-start] repeat(4, minmax(0, 19.875rem))[main-end] minmax(0, 1fr)[full-end];
    grid-template-areas: ". banner banner banner banner ."

                         ". comp comp comp comp ."
                         ". side-r side-r side-r side-r ."
                         ". side-l side-l side-l side-l ."
                         ". bot-a bot-a bot-a bot-a ."
                         ". top-a top-a top-a top-a ."
                         ". top-a1 top-a1 top-a1 top-a1 ."      
                         ". top-b top-b top-b top-b ."      
                         ". bot-b bot-b bot-b bot-b .";
    display: grid;
  }

  .site-grid > [class^="container-"], .site-grid > [class*=" container-"] {
    column-gap: 1em;
    width: 100%;
    max-width: none;
  }

  .site-grid > .full-width {
    grid-column: full-start / full-end;
  }

  @media (width >= 992px) {
    .site-grid {
      grid-template-areas: ". banner banner banner banner ."
                           ". side-l comp comp side-r ."
                           ". bot-a bot-a bot-a bot-a ."
                           ". top-a top-a top-a top-a ."
                           ". top-a1 top-a1 top-a1 top-a1 ."        
                           ". top-b top-b top-b top-b ."
                           ". bot-b bot-b bot-b bot-b .";
    }
  }
}

.container-top-a1 {
  grid-area: top-a1;
}